@charset "utf-8";
/* CSS Document */
/*#53bbd3*/
/*导航*/
.nav{ width:100%;  margin: 0px; padding: 0px; background: #b41d24;
	}

.nav_{ width:85%; margin:0px auto; }
.nav_l{
	float:left;
	position: relative;
	width: 200px;
	height: 100px;
}
.nav_l img{
	width: 100%;
	display: block;
	margin: 0px auto;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.nav_menu {float: left; margin:0px 0px 0px 100px;}
.nav_menu > ul {}
.nav_menu > ul > li {float:left; position:relative; }
.nav_menu > ul > li > a{ font-size: 16px; font-weight: normal; transition: all 0.5s;}
.nav_menu > ul > li > a, .nav_menu > ul > li > a:visited {display:block; text-align:center;padding: 40px 0px;color: #FFFFFF; margin: 0px 30px; box-sizing: border-box;}
.nav_menu > ul > li > a:hover{  padding:0px 0px 15px; border-bottom:#FFFFFF 3px solid; margin-top:40px; box-sizing: border-box;}

.nav_menu > ul > li ul {}
.nav_menu > ul > li:nth-child(2) ul{ left:-467px;position:absolute;top:100px; width:1920px; height: 0px; opacity: 1;background:rgba(0,0,0,0.8);  transition: all 0.5s;z-index: 99999;}
.nav_menu > ul > li:nth-child(3) ul{ left:-572px;position:absolute;top:100px; width:1920px; height: 0px; opacity: 1;background:rgba(0,0,0,0.8);  transition: all 0.5s;z-index: 99999;}
.nav_menu > ul > li ul li{ float: left;}
.nav_menu > ul > li > ul > li > a {display:block; color:#FFFFFF;  text-align: center; padding:0.1px 20px; height: 0px; overflow: hidden; font-size: 16px; transition: all 0.5s; box-sizing: border-box;}
.nav_menu > ul > li:hover ul {}
.nav_menu > ul > li:nth-child(2):hover ul{  left:-467px;position:absolute;opacity: 1; top:100px;  width:1920px; background:rgba(0,0,0,0.8);  z-index: 99999; height: auto;}
.nav_menu > ul > li:nth-child(3):hover ul{  left:-572px;position:absolute;opacity: 1; top:100px;  width:1920px; background:rgba(0,0,0,0.8);  z-index: 99999; height: auto;}
.nav_menu > ul > li:hover ul li{ float: left;}
.nav_menu > ul > li:nth-child(2) ul li:first-child{ margin-left: 435px;}
.nav_menu > ul > li:nth-child(3) ul li:first-child{ margin-left: 540px;}
.nav_menu > ul > li:hover ul li a {display:block; color:#FFFFFF;  text-align: center; padding: 20px 50px; height: auto; font-size: 16px;}
.nav_menu > ul > li:hover ul li a:hover {background:#b41d24; color:#FFFFFF;}

.nav_icon {float: right; margin:32px 0px 0px 140px;}
.nav_icon ul { }
.nav_icon ul li {float:left; position:relative; margin: 0px 10px 0px 0px;}
.nav_icon ul li:first-child{}
.nav_icon ul li:first-child div{position: absolute; z-index: 99999;  display: none;transition: all 0.8s; height: 0px;left: -35px;}
.nav_icon ul li:first-child:hover div{ display: block; height: auto; }

.nav_txt {float: left; margin:35px 0px 0px 20px; width: 120px; border: #FFFFFF 2px solid; border-radius: 15px; text-align: center; padding: 5px 0px; color: #FFFFFF;}
.nav_txt:hover{ background: #FFFFFF; color: #b41d24; cursor: pointer;}
.nav_r{ float: right; text-align: right; margin-top: 35px; color: #FFFFFF; font-size: 25px; letter-spacing: -2px;}




.bottom{ width:100%; background:#b41d24; margin: 0px; padding-top:50px;}
.bottom_{ width:80%; margin:0px auto;display: flex;}



.bottom_left img{
	margin-top: 30px;
	width:70%;
}

.bottom_left{   margin: 20px 0px 0px 0px;}
.bottom_left span{ display: block; font-size: 14px;color: #FFFFFF;}
.bottom_left h2{ margin-bottom:10px;font-size: 28px;color: #FFFFFF;}
.bottom_left p{font-size: 16px;  color: #FFFFFF; margin-top: 5px;}

.bottom_r{ }
.bottom_r h5{ text-align: right; margin-bottom: 20px; font-size: 18px;color: #FFFFFF;}
.bottom_r ul{}
.bottom_r ul li{float:left; margin-left: 20px;}
.bottom_r ul li img{ width: 108px; height: 108px;}
.bottom_r ul li p{ font-size: 14px; color: #FFFFFF; text-align: center;}



.bottom_b{ width: 100%; margin:20px auto 0px; text-align: center;}
.bottom_b ul{ }
.bottom_b ul li{ float: left; margin-right: 50px; font-size: 18px; color: #FFFFFF;}
.bottom_b ul li img{ float: left; margin-top: -5px; margin-right: 5px;}


.bottom_b p{color: #FFFFFF; font-size: 12px; padding: 25px 0px; margin-top: 25px;}
.bottom_b p a{color: #FFFFFF;}


/* fullSlide */
.fullSlide {width:100%;
	position:relative;background:#fff;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:20px;left:0;height:50px;line-height:50px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:15px;height:15px;margin:5px;overflow:hidden;background:#FFF;filter:alpha(opacity=50);opacity:0.5;line-height:999px; border-radius: 50%;}
.fullSlide .hd ul .on{background:#b41d24;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:3%;z-index:1;width:40px;height:60px;background:url(/images/slider-arrow.png) -126px -137px no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:3%;background-position:-6px -137px;}
.fullSlide .bd img{

	width: 100%;}


@media screen and (max-width:1600px){

	.nav_l{  width: 140px; }
	.nav_menu { margin:0px 0px 0px 60px;}
	.nav_menu > ul > li > a{ font-size: 14px;}
	.nav_menu > ul > li > a, .nav_menu > ul > li > a:visited {padding: 40px 0px;margin: 0px 12px;}
	.nav_menu > ul > li > a:hover{  padding:12px 0px 33px; margin-top:30px;}

	.nav_menu > ul > li:nth-child(2) ul{ left:-322px;top:100px; height: 0px; width:1440px;}
	.nav_menu > ul > li:nth-child(3) ul{ left:-398px;top:100px; height: 0px; width:1440px;}
	.nav_menu > ul > li ul li a { font-size: 14px; }
	.nav_menu > ul > li:nth-child(2):hover ul{ left:-322px;top:100px;width:1440px;}
	.nav_menu > ul > li:nth-child(3):hover ul{ left:-398px;top:100px;width:1440px;}
	.nav_menu > ul > li:nth-child(2) ul li:first-child{ margin-left: 290px;}
	.nav_menu > ul > li:nth-child(3) ul li:first-child{ margin-left: 365px;}
	.nav_menu > ul > li:hover ul li a {padding: 15px 35px;font-size: 14px;}


	.nav_icon {margin:30px 0px 0px 30px;}
	.nav_txt {float: left; margin:33px 0px 0px 15px; width: 100px;font-size: 14px;}
    .nav_r{ font-size: 24px;margin-top: 32px;}
	/*.fullSlide {height:600px;}*/
  /*  .fullSlide .bd li a{height:600px;}*/
	/*.fullSlide .bd li{ background-size: cover;height:600px;}*/




	.bottom_left{margin: 20px 0px 0px 50px;}
	.bottom_left span{}
	.bottom_left h2{}
	.bottom_left p{font-size: 14px;}

	.bottom_r{}
	.bottom_r h5{ font-size: 16px;}
	.bottom_r ul{}
	.bottom_r ul li{margin-left: 10px;}
	.bottom_r ul li img{ width: 95px; height: 95px;}

}


@media screen and (max-width:1200px){

	.nav_icon {margin:30px 0px 0px 20px;}
	.nav_menu { margin:0px 0px 0px 30px;}

	.nav_menu > ul > li:nth-child(2) ul{ left:-316px;top:102px; height: 0px; width:1366px;}
	.nav_menu > ul > li:nth-child(3) ul{ left:-392px;top:102px; height: 0px; width:1366px;}
	.nav_menu > ul > li ul li a { font-size: 14px; }
	.nav_menu > ul > li:nth-child(2):hover ul{ left:-316px;top:102px;width:1366px;}
	.nav_menu > ul > li:nth-child(3):hover ul{ left:-392px;top:102px;width:1366px;}
	.nav_menu > ul > li:nth-child(2) ul li:first-child{ margin-left: 290px;}
	.nav_menu > ul > li:nth-child(3) ul li:first-child{ margin-left: 365px;}
	.nav_menu > ul > li:hover ul li a {padding: 15px 35px;font-size: 14px;}


	/*.fullSlide {height:569px;}*/
  /*  .fullSlide .bd li a{height:569px;}*/
	/*.fullSlide .bd li{ background-size: cover;height:569px;}*/
}


.mobile-inner{ display: none;}
.hei{display: none;}
.fullSlide .bd li div.pc{ display: block;}
.fullSlide .bd li div.mo{ display: none;}



@media screen and (max-width:768px){


	.nav{display: none;}

	.mobile-inner{ display: block; position: fixed; width: 100%; z-index: 9999999;}
	.mobile-inner-header{width: 100%;height: 80px;background: #b41d24;}


	.mobile-inner-header .img0 {
		float:left;
		position: relative;
		width: 150px;
		height: 80px;
		margin-left: 20px;
	}
	.mobile-inner-header .img0 img{
		width: 100%;
		display: block;

		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}

	.mobile-inner-header-icon{float:right; height: 80px;font-size: 25px;text-align: center;width: 60px;-webkit-transition: background 0.5s;-moz-transition: background 0.5s;-o-transition: background 0.5s;	transition: background 0.5s; position: relative;}
	.mobile-inner-header-icon:hover{	background-color: rgba(255,255,255,0.2);cursor: pointer;}
	.mobile-inner-header-icon span{	color: #d0ad6a;	position: absolute;	left: calc((100% - 25px) / 2);top: calc((100% - 1px) / 1.7);	width: 25px;height: 2px;background-color: rgba(255,255,255,1);}
	.mobile-inner-header-icon span:nth-child(1){transform: translateY(5px) rotate(0deg);}
	.mobile-inner-header-icon span:nth-child(2){transform: translateY(-5px) rotate(0deg);}
	.mobile-inner-header-icon span:nth-child(3){transform: translateY(-15px) rotate(0deg);}
	.mobile-inner-header-icon-click span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;animation-name: clickfirst;}
	.mobile-inner-header-icon-click span:nth-child(2){display: none;}
	.mobile-inner-header-icon-click span:nth-child(3){animation-duration: 0.5s;animation-fill-mode: both;animation-name: clicksecond;}

	.mobile-inner-nav{background-color: rgba(0,0,0,0.8);width: 100%;position: absolute;top: 80px;left: 0px;	padding-top: 20px;padding-bottom: 50px;display: none;z-index: 9999999;}
	.mobile-inner-nav a{display: inline-block;line-height: 35px;text-decoration: none;width: 80%;margin-left: 10%;color: #FFFFFF;border-bottom: solid 1px rgba(255,255,255,0.3);
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		font-weight:300;
	}

	.mobile-inner-nav a{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;		animation-name: returnToNormal;}
	.mobile-inner-nav a:hover{color: rgba(255,255,255,0.4);	border-bottom: solid 1px rgba(255,255,255,0.2);}
	.mobile-inner-header-icon-out span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outfirst;}
	.mobile-inner-header-icon-out span:nth-child(3){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outsecond;}



	.hei{ display: block;height: 80px; width: 100%; background: #000000;}
    .fullSlide .bd li div.pc{ display: none;}
    .fullSlide .bd li div.mo{ display: block;}

	.fullSlide {height:312px;}
	.fullSlide .bd li a{height:312px;}
	.fullSlide .bd li{ background-size: cover;height:312px;}
	.fullSlide .bd li img{ width: 100%;}
	.fullSlide .hd{bottom:10px;left:0;height:30px;line-height:30px;}
	.fullSlide .hd ul li{width:10px;height:10px;margin:3px;}


	.bottom{ width:100%; background:#b41d24; margin: 0px; padding:30px 0px;}
	.bottom_{ width:90%; margin:0px auto;
		display: block;}




	.bottom_left{ float: none; margin: 20px 0px 0px 00px;}
	.bottom_left span{ font-size: 1em;}
	.bottom_left h2{font-size: 2em;}
	.bottom_left p{font-size: 1em; }

	.bottom_r{float: none; margin-top: 20px;}
	.bottom_r h5{ text-align: left; margin-bottom: 10px; font-size: 1.2em;}
	.bottom_r ul{}
	.bottom_r ul li{ margin-left: 0px; margin-right: 12px; margin-bottom: 10px;}
	.bottom_r ul li img{ width: 90px; height: 90px;}
	.bottom_r ul li p{ font-size: 1em;}


	.bottom_b{ width: 90%;}
	.bottom_b p{font-size: 0.8em; padding: 15px 0px; margin-top: 15px;}

}


		@keyframes clickfirst {
		  0% {
			  transform: translateY(5px) rotate(0deg);
		  }
		  100% {
			transform: translateY(-5px) rotate(45deg);
		  }
		}

		@keyframes clicksecond {
		  0% {
			  transform: translateY(-15px) rotate(0deg);
		  }
		  100% {
			transform: translateY(-5px) rotate(-45deg);
		  }
		}


		@keyframes outfirst {
		  0% {
			transform: translateY(0) rotate(-45deg);
		  }
		  100% {
			transform: translateY(-15px) rotate(0deg);
		  }
		}


		@keyframes outsecond {
		  0% {
			transform: translateY(0) rotate(45deg);
		  }
		  100% {
			transform: translateY(5px) rotate(0deg);
		  }
		}



